#ifndef FILE_DIALOGS_HPP
#define FILE_DIALOGS_HPP

// TODO: Un-Class this?
namespace OpenEngine {
   
    class FileDialogs
    {
        public:
            static std::string OpenFile(const char* filters);
            static std::string SaveFile(const char* filters);
    };

}

#endif // FILE_DIALOGS_HPP
